## golang-github-go-crypt-x 0.4.9

=== debian/changelog ===
golang-github-go-crypt-x (0.4.9-1) unstable; urgency=medium

  * Initial release (Closes: #1120730)

 -- Philipp Kern <pkern@debian.org>  Sun, 16 Nov 2025 17:39:45 +0100
