=== debian/control ===
Source: golang-github-go-crypt-x
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Philipp Kern <pkern@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sys-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-crypt-x
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-crypt-x.git
Homepage: https://github.com/go-crypt/x
XS-Go-Import-Path: github.com/go-crypt/x

Package: golang-github-go-crypt-x-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends},
Description: Low-level crypt API based on golang.org/x/crypto (library)
 This library aims to implement feature parity with golang.org/x/crypto
 except for the following alterations:
 .
  * Only crypt functions and functions to support these exist
  * Expose more methods
  * Adjust existing methods to have better uniformity
